## rust-json 0.12.0

=== debian/changelog ===
rust-json (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package json 0.12.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:11:03 +0200

rust-json (0.12.0-1) unstable; urgency=medium

  * Package json 0.12.0 from crates.io using debcargo 2.4.0

 -- Marco d'Itri <md@linux.it>  Mon, 30 Dec 2019 02:19:34 +0100
