## rust-json 0.12.4

=== debian/changelog ===
rust-json (0.12.4-1) unstable; urgency=medium

  * Team upload.
  * Package json 0.12.4 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jun 2022 10:00:44 +0000
