=== debian/control ===
Source: rust-json
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco d'Itri <md@linux.it>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/json
Rules-Requires-Root: no

Package: librust-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-json+default-dev (= ${binary:Version}),
 librust-json-0-dev (= ${binary:Version}),
 librust-json-0+default-dev (= ${binary:Version}),
 librust-json-0.12-dev (= ${binary:Version}),
 librust-json-0.12+default-dev (= ${binary:Version}),
 librust-json-0.12.4-dev (= ${binary:Version}),
 librust-json-0.12.4+default-dev (= ${binary:Version})
Description: JSON implementation in Rust - Rust source code
 This package contains the source for the Rust json crate, packaged by debcargo
 for use with cargo and dh-cargo.
