=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test json 0.12.4 --all-targets --all-features
Features: test-name=rust-json:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test json 0.12.4 --all-targets 
Features: test-name=librust-json-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test json 0.12.4 --all-targets --no-default-features
Features: test-name=librust-json-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
